Subject: Re: [PATCH] doc: Add "Running Guix System on a Capsul Server" chapter.

From: jgart <[email-masked]>
Date: Mon, 7 Mar 2022 12:04:42 -0500

On Mon, 07 Mar 2022 13:28:58 +0100 Liliana Marie Prikler <[email-masked]> wrote:
> Sounds more like an ad than a recipe to me.  Note that "latest stable"
> means "I enjoy being part of a crypto-mining botnet and would like to
> dedicate more harware towards reaching the 3 degree target" when
> speaking about rolling release distribution models.  
> Then again... "cryptocurrency payments are back"[1].

I'd be less suspicious to promote Cyberia, a 501(c)(3) non-profit
organization providing the general public with Guix System virtual
private servers than DigitalOcean. Capsul's approach to providing Guix
System is a better approach than using some cloud infrastructure provider
that doesn't care to make Guix System a first-class citizen. I think we
should promote grassroots organizations like this and be more suspicious
of companies funded by VC money instead (DigitalOcean, Github, etc...).

all best,

jgart